Page MenuHomeFreeBSD

Update p4d to 2014.2/1014956.
ClosedPublic

Authored by gordon on Mar 8 2015, 7:40 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, May 12, 9:45 PM
Unknown Object (File)
Apr 20 2024, 11:41 PM
Unknown Object (File)
Apr 18 2024, 6:31 AM
Unknown Object (File)
Mar 19 2024, 8:48 AM
Unknown Object (File)
Mar 1 2024, 11:11 PM
Unknown Object (File)
Jan 6 2024, 6:34 AM
Unknown Object (File)
Jan 6 2024, 6:34 AM
Unknown Object (File)
Dec 31 2023, 10:35 PM
Subscribers
None

Details

Reviewers
erwin
mat
Summary

Update p4d to 2014.2/1014956.

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

gordon retitled this revision from to Update p4d to 2014.2/1014956..
gordon updated this object.
gordon edited the test plan for this revision. (Show Details)
gordon added reviewers: mat, erwin.
mat edited edge metadata.

I would even go up to the point of telling you that you could commit these updates all by yourself with a "approved by: mentor (mat, implicit)" :-)

This revision is now accepted and ready to land.Mar 8 2015, 9:33 PM

For these minor updates, I'll go with the implicit approved. Thanks!